@media screen and (max-width:320px) { 
	.titulo-principal {
	    font-size: 1.3rem;
	}

	.metodo div h3 {
		font-size: 0.6rem;
	}

	.redsocial {
	    font-size: 1rem;
	}

	.banner2 {
		width: 100%;
		height: 500px;
	}

	.bimg1 {
		background: url('../img/banner/MOVIL-PROMOTHINNER.jpg') no-repeat center center;
		background-size: contain;
	}

	.bimg2 {
		background: url('../img/banner/MOVIL-PROMO-IMPER.jpg') no-repeat center center;
		background-size: contain;
	}

	.bimg3 {
		background: url('../img/banner/SAYER-PALETTE.jpg') no-repeat center center;
		background-size: contain;
	}

	.caja-redes-uno,
	.caja-redes-dos {
		width: 80%;
		left: 0;
		right: 0;
		float: initial;
		margin: 0 auto;
	}

	.redoculto {
		display: none;
	}

	.contacto {
		left: 0;
		right: 0;
		margin: 0 auto;
	}
}

@media screen and (min-width:321px) and (max-width:480px) { 
	.titulo-principal {
	    font-size: 1.3rem;
	}
	
	.metodo div h3 {
		font-size: 0.6rem;
	}

	.redsocial {
	    font-size: 1rem;
	}

	.banner2 {
		width: 100%;
		height: 500px;
	}

	.bimg1 {
		background: url('../img/banner/MOVIL-PROMOTHINNER.jpg') no-repeat center center;
		background-size: contain;
	}

	.bimg2 {
		background: url('../img/banner/MOVIL-PROMO-IMPER.jpg') no-repeat center center;
		background-size: contain;
	}

	.bimg3 {
		background: url('../img/banner/SAYER-PALETTE.jpg') no-repeat center center;
		background-size: contain;
	}

	.caja-redes-uno,
	.caja-redes-dos {
		width: 80%;
		left: 0;
		right: 0;
		float: initial;
		margin: 0 auto;
	}

	.redoculto {
		display: none;
	}

	.contacto {
		left: 0;
		right: 0;
		margin: 0 auto;
	}

	.contacto-flotante {
		width: 70px;
		top: 10px;
    	right: 5px;
	}
}

@media screen and (min-width:481px) and (max-width:640px) {
	.banner2 {
		width: 100%;
		height: 500px;
	}
}

@media screen and (min-width: 641px) and (max-width: 768px) {
	.banner2 {
		width: 100%;
		height: 500px;
	}
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
	.banner2 {
		width: 100%;
		height: 500px;
	}
}


@media screen and (min-width: 1025px) {

}